a.videoicon_r {
	background: url(https://drop.ndtv.com/common/imgs/videoicon.gif) scroll 0 no-repeat !important;
	display: inline-block !important;
	height: 9px !important;
	margin: 0 5px !important;
	width: 13px !important
}

.elec14_cont1 {
	width: 100%;
	float: left;
	box-sizing: border-box;
	text-align: center;
}

.elec14_cont1 .elec14_cont2 {
	width: 1260px;
	margin: 0 auto;
	display: inline-block;
	text-align: left;
}

.elec14_cont1 .elec14_cont2 .elec14_cont3 {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 0 10px
}

.elect14_cont1260 {
	width: 1260px;
	float: left
}

.elect14_cont910 {
	width: 910px
}

.elec14_cont283 {
	width: 283px
}

.elec14_cont450 {
	width: 450px
}

.elec14_cont430 {
	width: 430px
}

.elec14_cont424 {
	width: 424px
}

.elec14_cont418 {
	width: 418px
}

.elec14_cont600 {
	width: 597px
}

.elect_rhscont300 {
	width: 300px
}

.elec14_adcont {
	width: 100%;
	float: left
}

.marr30 {
	margin-right: 27px
}

.marb20 {
	margin-bottom: 20px
}

.marb30 {
	margin-bottom: 30px
}

.elec14_widget {
	width: 100%;
	float: left;
	box-sizing: border-box
}

.elec14_widget .elec14_widtop {
	padding: 7px 10px;
	margin-bottom: 15px;
	color: #2b2b2b;
	float: left;
	width: 100%;
	background-color: #f7f7f7;
	border-radius: 6px;
	box-sizing: border-box;
}

.elec14_widget .elec14_widtop h2 {
	font-size: 16px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-weight: 400;
	float: left;
	color: #2b2b2b;
}

.elec14_widget .elec14_widmid {
	width: 100%;
	float: left
}

#tn img {
	width: 100%;
}

.elec14_widget .elec14_widmid .submidhead {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	color: #cc0005;
	font-weight: 400;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	text-transform: uppercase
}

.elec14_widget .elec14_widbot {
	width: 100%;
	float: left;
	padding: 10px 0;
	margin-bottom: 10px
}

.elec14_widget .elec14_widbot a {
	font-family: Roboto, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	color: #666
}

.elec14_widget .elec14_widbot a span {
	background-image: url(https://drop.ndtv.com/elections/2014/images/elec14_sprite.png);
	background-repeat: no-repeat;
	background-position: -28px -8px;
	height: 7px;
	width: 6px;
	display: inline-block;
	margin-left: 5px
}

.sticky-nav {
	height: 68px;
}

.elec14_masthead {
	width: 100%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px
}

.elec14_masthead h2 {
	font-family: Montserrat, sans-serif;
	font-size: 32px;
	font-weight: 400;
	color: #666;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	float: left
}

.elec14_topnav {
	color: #326891;
	float: right;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	margin-top: 13px;
	position: relative;
	width: auto
}

.elec14_topnav a {
	color: #326891;
	margin: 0 6px;
	text-decoration: none;
	text-transform: uppercase
}

.elec14_topnav span {
	background-image: url(https://drop.ndtv.com/elections/2014/images/elec14_sprite.png);
	background-repeat: no-repeat;
	background-position: -39px -8px;
	display: inline-block;
	height: 7px;
	width: 8px
}

.elec14_leadstory_wrap {
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	float: left;
	background-color: #f7f7f7;
	border-radius: 6px;
}

.elec14_leadstory, .elec14_leadstory .leadmainpic {
	width: 100%;
	float: left;
	position: relative;
	overflow: hidden;
}

.elec14_leadstory .leadmainpic img {
	width: 100%;
	border: 0;
	border-radius: 3px;
}

.elec14_leadstory .leadmainstory {
	width: 100%;
	box-sizing: border-box;
	float: left;
	padding: 10px 0 0 0;
	font-size: 14px;
	font-family: Roboto, sans-serif;
	line-height: 18px;
	color: #666
}

.elec14_leadstory {
	font-size: 20px;
	color: #666;
	line-height: 24px;
	margin: 0;
	padding: 0;
	font-weight: 700
}

.elec14_leadstory .leadmainstory p a {
	color: #2b2b2b;
	text-decoration: none
}

.leadmainstory h1 a {
	color: #2b2b2b;
	font-size: 26px;
	font-weight: 600;
	line-height: 30px;
}

.leadmainstory p {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 21px;
	vertical-align: top;
	padding-top: 3px;
}

.leadmainstory p a {
	color: #333;
}

.leadmainstory p a:hover {
	color: #000;
}

.elec14_storylist {
	width: 100%;
	float: left;
	box-sizing: border-box
}

.elec14_storylist ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	float: left
}

.elec14_storylist ul li {
	width: 100%;
	display: inline-block;
	zoom: 1;
	vertical-align: text-top
}

.elec14_storylist ul li .storylist_img {
	width: 100%;
	float: left;
	position: relative;
	overflow: hidden;
}

.elec14_storylist ul li .storylist_img img {
	width: 100%;
	border: 0;
	border-radius: 3px;
}

.elec14_storylist ul li .storylist_caption {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 18px;
	width: 100%;
	float: left;
	margin-top: 5px;
	font-weight: 400;
}

.elec14_storylist ul li .storylist_caption, .elec14_storylist ul li .storylist_caption h3 {
	font-size: 14px;
	line-height: 19px;
	width: 100%;
	float: left;
	margin-top: 5px;
	font-weight: 700;
	color: #2b2b2b;
}

.elec_videolisting ul li .storylist_caption {
	float: none;
}

.elec14_storylist ul li .storylist_caption a {
	color: #2b2b2b;
	text-decoration: none
}

.elec14_storylist ul li .storylist_caption a:hover {
	color: #000;
}

.leadmorestories ul li {
	width: 185px;
	margin: 0 0 20px 22px
}

.leadmorestories ul li:nth-child(3), .leadmorestories ul li:nth-child(4) {
	margin-bottom: 0px;
}

.featuredmorestories ul li {
	padding: 17px 0;
	border-bottom: 1px solid #e0e0e0
}

.featuredmorestories ul li .storylist_img {
	width: 60px;
	float: left;
	margin-bottom: 0
}

.featuredmorestories ul li .storylist_caption {
	box-sizing: border-box;
	padding-left: 75px;
	float: none;
	margin: 0
}

.peoplemorestories ul li {
	padding: 20px 10px;
	border-bottom: none;
	box-sizing: border-box
}

.peoplemorestories ul li .storylist_img {
	width: 80px;
	float: right;
	margin-bottom: 0
}

.peoplemorestories ul li .storylist_caption {
	box-sizing: border-box;
	padding-right: 75px;
	float: none;
	margin: 0
}

.peoplemorestories li.bggrey {
	background-color: #fafafa
}

.opinion_morestories ul li {
	padding: 7px 0;
	border-bottom: 1px solid #f5f5f5
}

.opinion_morestories ul li .storylist_img {
	display: none
}

.opinion_morestories ul li .storylist_caption {
	box-sizing: border-box;
	padding-left: 0;
	float: none;
	margin: 0
}

.elec_videolisting ul li {
	padding: 10px 0;
	border-top: 1px solid #e0e0e0
}

.elec_videolisting ul li:first-child {
	border-top: none;
	padding-top: 0
}

.elec_videolisting ul li .storylist_img {
	width: 120px;
	float: left;
	margin-bottom: 0;
	position: relative
}

.elec_videolisting ul li .playbutton1 {
	width: 29px;
	height: 32px;
	margin-bottom: 0;
	position: absolute;
	background-image: url(https://drop.ndtv.com/elections/2014/images/elec14_sprite.png);
	background-repeat: no-repeat;
	background-position: -4px -22px;
	display: block;
	right: 3px;
	bottom: 3px
}

.elec_videolisting ul li .storylist_caption {
	box-sizing: border-box;
	padding-left: 135px;
	float: none
}

.elec_photolisting ul li {
	width: 120px;
	margin: 0 19px 20px 0
}

.elec_photolisting ul li .storylist_img {
	margin: 0
}

.elec14_leadvideo {
	width: 100%;
	float: left
}

.elec14_leadvideo .leadvidmainpic {
	width: 100%;
	float: left;
	position: relative
}

.elec14_leadvideo .leadvidmainpic img {
	width: 100%;
	border: 0
}

.elec14_leadvideo .playbutton1 {
	width: 29px;
	height: 32px;
	margin-bottom: 0;
	position: absolute;
	background-image: url(https://drop.ndtv.com/elections/2014/images/elec14_sprite.png);
	background-repeat: no-repeat;
	background-position: -4px -22px;
	display: block;
	right: 3px;
	bottom: 3px
}

.elec14_leadvideo .leadvidmainstory {
	width: 100%;
	box-sizing: border-box;
	float: left;
	padding: 10px 0;
	font-size: 14px;
	font-family: Roboto, sans-serif;
	line-height: 18px;
	color: #666
}

.elec14_leadvideo .leadvidmainstory p {
	font-size: 21px;
	color: #fff;
	line-height: 24px;
	margin: 0px;
	padding: 0;
	font-weight: 700
}

.elec14_leadvideo .leadvidmainstory p a {
	color: #252865;
	text-decoration: none
}

.elec14_feat_opinion_cont {
	float: left;
	margin-bottom: 20px;
	font-weight: 100;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #f2f2f2;
	padding: 20px 25px 5px;
	color: #999;
	font-family: Roboto, sans-serif;
	background-image: url(https://drop.ndtv.com/elections/2014/images/featured_quote_img.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	height: auto
}

.elec14_feat_opinion_cont .feat_opinion_quote {
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	color: #000
}

.elec14_feat_opinion_cont .feat_opinion_quote a {
	color: #000;
	text-decoration: none
}

.elec14_feat_opinion_cont .feat_opinion_dateline {
	font-size: 16px;
	width: 100%;
	display: block;
	margin-top: 10px
}

.elec14_feat_opinion_cont .feat_opinion_dateline span a {
	color: #b2112c;
	text-decoration: none
}

.elec14_feat_opinion_cont .feat_opinion_comments {
	float: right;
	padding: 10px 0 10px 25px;
	font-size: 12px;
	font-family: Roboto, sans-serif
}

.elec14_feat_opinion_cont .feat_opinion_comments span {
	background-image: url(/images/assembly2014/elec14_sprite.png);
	background-repeat: no-repeat;
	background-position: -4px -4px;
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 10px;
	margin-bottom: -7px
}

.elec14_feat_opinion_cont .feat_opinion_comments a {
	color: #069;
	text-decoration: none
}

.elec14_quote_cont {
	position: relative;
	float: left;
	font-weight: 100;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #f2f2f2;
	padding: 10px 25px 5px;
	color: #999;
	font-family: Roboto, sans-serif;
	background-image: url(https://drop.ndtv.com/elections/2014/images/featured_quote_img.png);
	background-repeat: no-repeat;
	background-position: 10px 44px
}

.elec14_quote_cont .quote_headline {
	font-size: 18px;
	padding: 0;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-weight: 400;
	color: #666
}

.elec14_quote_cont .quote_quote {
	width: 100%;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	box-sizing: border-box;
	padding-right: 105px
}

.elec14_quote_cont .quote_quote a {
	color: #000;
	text-decoration: none
}

.elec14_quote_cont .quote_personality {
	position: absolute;
	bottom: 0;
	right: 0
}

.elec14_quote_cont .quote_quote .candidate_name {
	font-size: 14px;
	font-family: Roboto, sans-serif;
	color: #999;
	font-weight: 100;
	display: block;
	margin-top: 20px;
	line-height: 22px
}

.elec14_widtabs {
	width: 100%;
	float: left;
	box-sizing: border-box;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	margin: 10px 0
}

.elec14_widtabs ul {
	margin: 0;
	padding: 0 0 0 5px;
	width: 100%;
	float: left;
	height: 31px;
	list-style-type: none;
	box-sizing: border-box
}

.elec14_widtabs ul li {
	text-transform: uppercase;
	float: left;
	box-sizing: border-box
}

.elec14_widtabs ul li a {
	text-decoration: none;
	padding: 7px 33px;
	color: #326891;
	font-size: 14px;
	display: block
}

.elec14_widtabs ul li .select {
	background-color: #fff;
	padding: 15px 30px;
	height: 6px;
	border: 1px solid silver;
	border-bottom: none;
	margin-top: -5px
}

.elec14_widtabs ul li a.select {
	color: #000 !important;
	cursor: text;
	box-sizing: content-box
}

.elec14_widtabs ul li a.select:hover {
	text-decoration: none
}

.elec14_assbembly_morelinks {
	width: 100%;
	float: left;
	box-sizing: border-box;
	font-family: Roboto, sans-serif;
	font-size: 14px
}

.elec14_assbembly_morelinks p {
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #f2f2f2;
	text-align: center
}

.elec14_assbembly_morelinks p a {
	text-decoration: none;
	color: #326891
}

.elec14_constituency_brief {
	padding-bottom: 3px;
	width: 100%;
	float: left;
	border-bottom: 3px solid #edeeef;
	font-size: 14px
}

.elec14_constituency_brief tr td {
	border-top: 1px solid #edeeef;
	padding: 3px 0
}

.elec14_constituency_brief strong {
	font-size: 18px
}

.elec14_constituency_brief tr:first-child td {
	border-top: none
}

.elec14_personality_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box
}

.elec14_personality_wrap ul {
	padding: 0;
	margin: 0 0 30px;
	list-style-type: none;
	float: left;
	width: 100%
}

.elec14_personality_wrap ul li {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-top: 30px;
	background-image: url(/images/assembly2014/personality_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: relative;
	height: 102px;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	color: #666
}

.elec14_personality_wrap ul li:first-child {
	margin-top: 0
}

.elec14_personality_wrap ul li .person_detail {
	position: absolute;
	left: 0;
	top: 5px;
	padding: 0 10px 0 100px;
	width: 100%;
	box-sizing: border-box
}

.elec14_personality_wrap ul li .person_detail strong {
	display: block;
	width: 100%;
	font-size: 16px;
	margin-bottom: 5px;
	color: #000
}

.elec14_personality_wrap ul li .person_status {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 10px 10px 100px;
	width: 100%;
	box-sizing: border-box
}

.elec14_personality_wrap ul li .person_status .per_status_resulsts {
	float: left;
	text-transform: uppercase;
	font-size: 18px;
	margin: 0;
	padding: 0
}

.elec14_personality_wrap ul li .person_status .per_status_numbers {
	float: right;
	font-weight: 700;
	margin: 2px 0 0;
	padding: 0
}

.elec14_personality_wrap ul li .person_thumb {
	position: absolute;
	left: 20px;
	top: 3px
}

.elec14_personality_wrap ul li .partysymbol14 {
	position: absolute;
	left: 6px;
	bottom: 20px
}

.elec14_personality_wrap ul li.won .person_status .per_status_resulsts {
	color: #2b9800 !important
}

.elec14_personality_wrap ul li.lost .person_status .per_status_resulsts {
	color: #b20206 !important
}

.schedule-iframe {
	width: 100%;
	background-color: #f5f5f5;
	border-radius: 4px;
	padding: 8px;
	box-sizing: border-box;
}

.partysymbol14 {
	width: 25px;
	height: 25px;
	display: block
}

.bjd {
	background: url(/images/assembly2014/election_parties_colored.png)
}

.jdu {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -25px
}

.left {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -50px
}

.sp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -75px
}

.bjp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -100px
}

.ljp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -125px
}

.npf {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -150px
}

.sad {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -175px
}

.ss {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -200px
}

.tdp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -225px
}

.audf {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -250px
}

.cong {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -275px
}

.jknc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -300px
}

.ncp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -325px
}

.aap {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -400px
}

.admk {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -425px
}

.bsp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -450px
}

.dmk {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -475px
}

.jmm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -500px
}

.mns {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -525px
}

.tmc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -550px
}

.trs {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -575px
}

.ysr {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -600px
}

.ac {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -625px
}

.bopf {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -650px
}

.cpi {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -675px
}

.cpm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -700px
}

.cpimlr {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -725px
}

.dmdk {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -750px
}

.grcp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -775px
}

.hvc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -800px
}

.hjc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -825px
}

.hvp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -850px
}

.inld {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -875px
}

.jss {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -900px
}

.jds {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -925px
}

.jp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -950px
}

.jvm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -975px
}

.lsk {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1000px
}

.msc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1025px
}

.mdmk {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1050px
}

.mgp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1075px
}

.mnf {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1100px
}

.mpc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1125px
}

.mul {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1150px
}

.ndm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1175px
}

.npp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1200px
}

.pdm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1225px
}

.pmk {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1250px
}

.rjd {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1275px
}

.rld {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1300px
}

.rspkb {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1325px
}

.sadm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1350px
}

.sjm {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1375px
}

.sdf {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1400px
}

.sucic {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1425px
}

.udp {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1450px
}

.ukkd {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1475px
}

.uma {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1500px
}

.ysrc {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -1525px
}

.aaad, .abap, .abas, .abcda, .abdbm, .abhkp, .abhm, .abjp, .abjs, .abkmm, .abkp, .abltp, .abmls, .abmp, .abmsd, .abmskp, .abmvp, .abp, .abrs, .absc, .absp, .absr, .abssp, .abvcp, .acnc, .ad, .adms, .adp, .adsmk, .adsp, .adup, .agjp, .agp, .ahnp, .aiacp, .aibjp, .aibs, .aic, .aidwc, .aifb, .aifbs, .aijmk, .ailp, .aimf, .aimim, .aimpr, .ainrc, .aipfr, .airp, .airsp, .aiudf, .aivp, .ajbp, .ajkkm, .ajp, .ajsp, .ajsu, .akbs, .akvp, .alhp, .alpp, .amb, .amp, .ampi, .amsp, .anc, .aop, .ap, .apm, .apnpp, .app, .aprd, .aprsp, .arp, .arps, .arvp, .arwp, .asdc, .asmp, .asp, .awap, .awd, .awsp, .awvp, .bajp, .bap, .bbc, .bbm, .bbmp, .bbp, .bbpsp, .bcbdp, .bcdp, .bcp, .bcuf, .bd, .bdbp, .bdkc, .bdmm, .bed, .bep, .bgd, .bgtd, .bhbp, .bhc, .bhem, .bhip, .bhiq, .bhjap, .bhjd, .bhjdi, .bhjm, .bhkd, .bhmf, .bhmip, .bhmm, .bhnjd, .bhpc, .bhpd, .bhsasp, .bhsd, .bhsp, .bhtp, .bhum, .bhvp, .bijp, .bjbcd, .bjbp, .bjjd, .bjkd, .bjsh, .bjsp, .bjtp, .bjvp, .bjwsp, .bjyp, .bkpm, .bkpp, .bksl, .bljp, .blkd, .blpgl, .bmbra, .bmnsp, .bmp, .bmsm, .bnjd, .bnkp, .bnp, .bnrp, .bnsp, .bnyp, .bop, .bpc, .bpd, .bpjp, .bpp, .brbsv, .brem, .brm, .brmd, .brp, .brpi, .brpk, .brvp, .bsc, .bscp, .bsd, .bsds, .bsdsp, .bsjp, .bsk, .bskd, .bskp, .bskpb, .bskrp, .bsmd, .bsmp, .bspa, .bspk, .bsrd, .bssp, .bsspa, .bswd, .bum, .bva, .bvkp, .bvm, .bvp, .bvsp, .bvvp, .byus, .cdf, .cgvp, .chgp, .chsm, .cpiml, .cpimln, .cpimp, .csp, .dasdp, .dbp, .dbsp, .dcp, .dfb, .dgpp, .dhnd, .dhrp, .dlbp, .dnp, .dpi, .dpia, .dpk, .dpps, .dsp, .dvpb, .ekp, .eskp, .esp, .etmk, .fci, .gap, .ggp, .gmoa, .gms, .grc, .grip, .grsp, .hdep, .hdjp, .hdkd, .hdnd, .hdvd, .hdvp, .hpp, .hscp, .hsp, .hspdp, .ibjp, .ibsp, .ibspk, .icsp, .iczp, .idmf, .igdp, .ijp, .iktl, .ilbpa, .ildf, .impp, .ind, .inl, .iop, .ipfb, .ipft, .ipgp, .ipp, .iqvd, .iqvp, .issp, .iuc, .iuml, .ivp, .jans, .jap, .jbjn, .jbp, .jbsp, .jcgp, .jcp, .jdr, .jesm, .jgop, .jhdp, .jhjam, .jhjm, .jhkp, .jhp, .jhsp, .jhtkp, .jhvp, .jjjkmc, .jkanc, .jkd, .jkm, .jknpp, .jkpc, .jkpn, .jkpp, .jkrp, .jm, .jmbp, .jmmp, .jnsmp, .jnsp, .jntp, .jnyd, .jpjd, .jps, .jrjp, .jrp, .jrsp, .jsep, .jshp, .jskp, .jsp, .jstp, .jup, .jvbp, .jvps, .kcvp, .kec, .kecm, .kjtp, .kkjhs, .kkrd, .kls, .km, .kmbs, .kndp, .knmk, .krdc, .krvd, .ksmmm, .ksvp, .ktmk, .kvsp, .lbhi, .lbp, .ldf, .lggp, .ljvm, .lkd, .lkjp, .lksgm, .lksp, .lm, .lpoi, .lppd, .lpsp, .lsp, .lsvp, .ltrp, .ltsd, .ltsp, .lvkp, .madp, .majp, .manp, .map, .mbci, .mbp, .mbsp, .mbt, .mc, .mco, .mcpis, .mcpiu, .mdp, .mdpf, .mgdp, .mhd, .mhps, .mhpst, .mhvd, .mjp, .mjsp, .mkd, .mkup, .mmd, .mmesp, .mmk, .mmm, .mmup, .mndp, .modp, .mpp, .mswp, .mtlp, .mtmk, .mva, .mvsp, .mwsp, .naicp, .nbdp, .nbnmp, .nbnp, .ndp, .ndpf, .ndvp, .nelu, .ngep, .nidp, .njcab, .njhc, .nlhp, .nlmp, .nlp, .nltp, .nmk, .noc, .ns, .nsbp, .nscp, .nssp, .ntim, .ntlp, .ntp, .nuzp, .nvdp, .nydp, .nyp, .ocp, .ojm, .omm, .oth, .pbhp, .pda, .pdf, .pdfo, .pdp, .pecp, .pfds, .pgms, .pgsms, .pjap, .pjlp, .pjsp, .pkmk, .pmvp, .pnk, .pnmp, .pp, .ppa, .ppg, .ppi, .ppis, .ppoi, .prbd, .prbi, .prbp, .prcp, .prjd, .prp, .prpi, .prshp, .prsi, .psp, .pssp, .pt, .ptss, .pvrc, .pwpi, .qed, .rad, .ragd, .rajup, .ralop, .ralp, .rasap, .rasd, .rasjp, .rbcp, .rbd, .rbhcp, .rbhp, .rbhs, .rbp, .rcnp, .rcp, .rcpir, .rcpj, .rdkp, .rdmp, .rdsc, .rdsd, .rgd, .rgop, .rham, .rhep, .rhgvp, .rhim, .rhjkp, .rhjm, .rhjp, .rhjpp, .rhjppe, .rhjsp, .rhkep, .rhkp, .rhksp, .rhmp, .rhnd, .rhpd, .rhrp, .rhsd, .rhssp, .rhsvd, .rhsvp, .rhuc, .rhvlp, .rhvp, .rip, .rjap, .rjavp, .rjcbj, .rjdp, .rjjm, .rjm, .rjp, .rjpk, .rjsd, .rjsp, .rjvp, .rkjp, .rlp, .rlsp, .rmep, .rmglmp, .rmgp, .rmhsp, .rmsp, .rnsp, .rnvp, .rpcs, .rpi, .rpia, .rpid, .rpie, .rpikh, .rpk, .rpp, .rppi, .rpps, .rrd, .rsad, .rsam, .rsap, .rsbp, .rshjp, .rsp, .rspb, .rsprs, .rsps, .rspse, .rsrs, .rssmp, .rsuprp, .rsvd, .rtkp, .rup, .rvmp, .rvpp, .rvsp, .rws, .rys, .sacp, .sada, .sadb, .sap, .sbp, .scpi, .sdlpi, .sdpi, .sgf, .sgpp, .shbsp, .shjp, .shrp, .shsp, .sjd, .sjep, .sjklp, .sjnp, .sjp, .sjpd, .sjpn, .sjpr, .sjtp, .skd, .sklp, .skm, .skp, .skps, .slpl, .smbhp, .smrs, .smtr, .sodp, .sopi, .spoi, .spp, .spvp, .srbp, .srdo, .srsd, .ssbd, .ssd, .sskp, .ssmp, .ssms, .ssp, .sspd, .ssrd, .ssvd, .stbp, .stpi, .susp, .svp, .svpp, .svrp, .svsp, .swj, .swkp, .swp, .swsp, .tcpi, .thpi, .tlpi, .tlps, .tlsp, .tmor, .tnmc, .tpgc, .tppp, .trmrp, .ttnc, .ucpi, .udf, .ugdp, .umk, .unlp, .upi, .upp, .uprp, .utlp, .utsj, .uwf, .vck, .vhs, .vjcp, .vjp, .vp, .vsip, .vsp, .vtp, .vvs, .wpoi, .ybhp, .yfe, .yksrp, .ysp, .yvp, .yvs {
	background: url(/images/assembly2014/election_parties_colored.png) 0 -2075px
}

.elec14_topnav ndtvspan:before {
	content: " | "
}

.elec14_topnav ndtvspan:first-child:before {
	content: ""
}

.elect14_cont1240 {
	width: 1240px;
	float: left
}

.elec14_moretopnav {
	background-image: url(https://drop.ndtv.com/elections/2014/images/morenav_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	box-sizing: border-box;
	padding: 55px 15px 0;
	position: absolute;
	right: -14px;
	top: -14px;
	width: 165px;
	z-index: 99999
}

.elec14_moretopnav a {
	margin: 0
}

.elec14_moretopnav .head {
	position: absolute;
	right: 0;
	top: 9px;
	width: 65px
}

.elec14_moretopnav .head span {
	margin_left: 5px;
	background-image: url(https://drop.ndtv.com/elections/2014/images/elec14_sprite.png);
	background-repeat: no-repeat;
	background-position: -49px -8px;
	display: inline-block;
	height: 7px;
	width: 8px
}

.elec14_moretopnav .bottom {
	position: absolute;
	bottom: -19px;
	left: 0
}

.elec14_moretopnav .head a {
	width: 65px;
	border-bottom: 0
}

.elec14_moretopnav a {
	display: block;
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px solid #f6f6f6
}

.masthead_2014 .back_hm_button {
	position: absolute;
	float: right;
	width: 189px;
	height: 39px;
	top: 25px;
	right: 0;
	z-index: 99999
}

body {
	font-family: 'Roboto', sans-serif;
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #2b2b2b;
	text-decoration: none
}

a, body, form, h1, h2, h3, h4, h5, h6, li, p, ul {
	margin: 0;
	padding: 0
}

form, li, ul {
	list-style-type: none
}

a img {
	border: none
}

a:active, a:visited {
	color: #2b2b2b;
}

a.active, a:hover {
	color: #000;
	text-decoration: none
}

.clear {
	clear: both
}

.floatl {
	float: left !important
}

.floatr {
	float: right !important
}

.neweleccont {
	width: 100%;
	float: left
}

.neweleccont .newcont1 {
	width: 1280px;
	margin: 0 auto;
	padding: 0 10px;
	box-sizing: border-box;
	display: inline-block;
	text-align: left;
}

.neweleccont .newcont1 .newcont2 {
	width: 100%;
	flaot: left;
	background-color: #fff;
	box-sizing: border-box;
	padding: 0 10px;
	display: inline-block;
}

.neweleccont .newcont1 .newcont2 .newcont3 {
	width: 100%;
	float: left;
	box-sizing: border-box;
	display: inline-block;
}

.adwrap {
	float: right;
	width: 300px
}

.adwrap .ad300x100 {
	width: 300px;
	float: left;
	margin-bottom: 20px;
	height: 100px;
	position: relative
}

.adwrap .ad300x250 {
	width: 300px;
	float: left;
	height: 250px;
	position: relative
}

.nglobalnav_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin: 5px 0 10px;
}

.nglobalnav_wrap .nglobalnav {
	width: 940px;
	margin: 0 auto
}

.nglobalnav_wrap .nglobalnav a {
	float: left;
	display: block;
	font-size: 12px;
	color: #666;
	padding: 3px 6px;
	border: 1px solid #fff;
	margin: 0 10px;
	border-radius: 3px;
}

.nglobalnav_wrap .nglobalnav a.select, .nglobalnav_wrap .nglobalnav a:hover {
	padding: 3px 6px;
	border: 1px solid #e6e6e6;
	background-color: #f9f9f9
}

.ad728_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px
}

.ad728_wrap .ad728_cont {
	width: 728px;
	height: 90px;
	margin: 0 auto;
	position: relative
}

.ntopnav_wrap {
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 30px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	text-align: center;
	z-index: 9999;
}

.ntopnav_wrap .ndtvlogo {
	float: left;
	font-size: 24px;
	font-weight: 500;
	margin-right: 5px;
	margin-top: 8px;
	padding: 0 5px 0 0;
	display: flex;
	align-items: center;
}

.ntopnav_wrap .ndtvlogo a {
	color: #2b2b2b;
}

.ntopnav_wrap .ndtvlogo img {
	margin-bottom: -2px;
	margin-right: 5px;
}

.ntopnav_wrap .topnav_cont {
	float: left
}

.ntopnav_wrap .topnav_cont a {
	float: left;
	display: block;
	font-size: 14px;
	color: #2b2b2b;
	padding: 15px 6px;
	border-left: 1px solid #e6e6e6;
	font-weight: 500;
	text-transform: uppercase
}

.ntopnav_wrap .topnav_cont a:last-child {
	border-right: 1px solid #e6e6e6;
}

.ntopnav_wrap .topnav_cont a.select {
	padding: 20px 15px;
	border: 1px solid #e6e6e6;
	background-color: #f9f9f9
}

.ntopnav_wrap .topnav_cont a:hover {
	background-color: #f9f9f9
}

.backtondtv {
	float: right;
	padding-right: 0;
	margin-top: 3px;
}

/*.backtondtv a {
	background-color: #092262;
	border: 1px solid #092262;
	border-radius: 2px 0 0 2px;
	color: #ffffff !important;
	display: block;
	float: left;
	font-size: 11px;
	font-weight: 700;
	margin-top: -14px;
	padding: 7px 10px;
	text-transform: uppercase;
}*/

.constwatch {
	width: 100%;
	float: left;
	box-sizing: border-box
}

.constwatch tr th {
	font-size: 11px;
	text-align: left;
	font-weight: 700;
	padding: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #e7e7e7;
	border-top: 1px solid #e7e7e7
}

.constwatch tr td {
	font-size: 12px;
	padding: 10px;
	border-bottom: 1px solid #e7e7e7
}

.constwatch tr:hover {
	background-color: #f4f4f4
}

.footercont {
	width: 100%;
	float: left;
	box-sizing: border-box
}

.footercont ul {
	margin: 0;
	padding: 0;
	width: 100%;
	border-top: 1px solid #e7e7e7;
	float: left
}

.footercont ul li {
	float: left
}

.footercont ul li a {
	display: block;
	padding: 20px 15px;
	color: #666;
	font-size: 11px;
	border-left: 1px solid #e7e7e7;
	font-weight: 400
}

.footercont ul li:first-child a {
	border-left: none
}

.footercont .copywrite {
	box-sizing: border-box;
	display: block;
	padding: 10px;
	color: #666;
	font-size: 11px;
	border-top: 1px solid #e7e7e7;
	font-weight: 400;
	float: left;
	width: 100%
}

.wd275 {
	width: 290px;
	float: left;
}

.nwidget .nwid_top {
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}

a {
	color: #326891;
	text-decoration: none;
}

.nwidget .nwid_top .extralink {
	float: right;
}

.nwidget .nwid_mid {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont ul li:first-child {
	padding-top: 0;
}

.feat_storiescont ul li:last-child {
	border-bottom: none;
}


.feat_storiescont ul li .videoimage img {
	width: 100%;
	border-radius: 3px;
}

/*.feat_storiescont ul li .headline {
    font-size: 14px;
    font-weight: 500;
    width: 100%;
}*/

.feat_storiescont ul li .headline a {
	color: #2b2b2b;
}

.feat_storiescont ul li .headline span {
	color: #cc0000;
}

.feat_storiescont ul li .headline a {
	color: #2b2b2b;
}

.feat_storiescont ul li .videoimage {
	float: left;
	margin-right: 20px;
	width: 65px;
}

.feat_storiescont ul li {
	border-bottom: 1px solid #e7e7e7;
	float: left;
	padding: 10px 0;
	width: 100%;
}

.wd1240 .wd275 {
	float: left;
	width: 240px;
}

.wd1240 .wd275 {
	float: left;
	width: 240px;
}

.nwidget .nwid_top {
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}

.nwidget .nwid_mid {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.nvideocont {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.nvideocont ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.nvideocont ul li {
	background-image: url("https://drop.ndtv.com/albums/uploadedpics/banner/nelection2014_sprite_635545104395088839.png");
	background-position: right -107px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e7e7e7;
	float: left;
	margin-right: 25px;
	padding: 13px 0;
	width: 100%;
}

.nvideocont ul li .videoimage {
	float: left;
	width: 65px;
}

.nvideocont ul li .videoimage img {
	width: 100%;
}

.nvideocont ul li .headline {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
	padding-left: 80px;
	padding-right: 45px;
}

.nvideocont ul li .headline a {
	color: #326891;
	line-height: 18px;
}

.wd1240 .wd275 {
	float: left;
	width: 240px;
}

.nwidget {
	box-sizing: border-box;
	float: left;
	margin-bottom: 30px;
	width: 100%;
}

.nwidget .nwid_top {
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}

.nwidget .nwid_mid {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}



.feat_storiescont ul li {
	border-bottom: 1px solid #e7e7e7;
	float: left;
	padding: 10px 0;
	width: 100%;
}

.feat_storiescont ul li .videoimage {
	float: left;
	margin-right: 20px;
	width: 65px;
}

.feat_storiescont ul li .headline {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
	width: 100%;
	display: table-cell;
	font-weight: 500;
}

.feat_storiescont ul li .headline a {
	color: #2b2b2b;
}

.nwidget .nwid_top {
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}

a {
	color: #2b2b2b;
	text-decoration: none;
}

.nwidget .nwid_top .extralink {
	float: right;
}

.nwidget .nwid_mid {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont {
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.feat_storiescont {
	box-sizing: border-box;
	float: left;
	width: 100%;
	padding: 0px 10px;
}



.feat_storiescont ul li .videoimage img {
	width: 100%;
}

.feat_storiescont ul li .headline a {
	color: #2b2b2b;
}

.feat_storiescont ul li .headline span {
	color: #cc0000;
}

.feat_storiescont ul li .headline a {
	color: #2b2b2b;
}

.feat_storiescont ul li .headline a:hover {
	color: #000;
}

.feat_storiescont ul li {
	border-bottom: 1px solid #e7e7e7;
	float: left;
	padding: 10px 0;
	width: 100%;
}

.nwidget {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 30px;
}

@font-face {
	font-family: 'RupeeForadianRegular';
	src: url('https://www.ndtv.com/static/fonts/rupeeforadian-webfont.eot');
	src: local('?'), url('https://www.ndtv.com/static/fonts/rupeeforadian-webfont.ttf') format('truetype'), url('https://www.ndtv.com/static/fonts/rupeeforadian-webfont.svg#webfontR5hylf0C') format('svg');
	font-weight: normal;
	font-style: normal;
}

.rupee {
	font-family: 'RupeeForadianRegular';
	font-style: inherit;
}

.rupee em {
	font-family: 'RupeeForadianRegular';
	position: absolute;
	text-indent: -9999em;
	left: -9999em;
}

.topnav_extra .socialicon {
	display: inline-block;
	left: 2px;
	margin-right: 5px;
	position: relative;
	top: 15px;
}

.topnav_extra .socialicon .break_fb, .topnav_extra .socialicon .break_tw, .ntopnav_wrap .topnav_extra .socialicon .break_mail {
	background-image: url("https://drop.ndtv.com/homepage/ndtvhp2015/images/homepage_sprite.png");
	background-position: -366px -89px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	margin: 0 5px;
	width: 11px;
	filter: grayscale(1) brightness(0.5);
}

.topnav_extra .socialicon .break_tw {
	background-position: -381px -88px;
	height: 15px;
	width: 17px;
}

.ntopnav_wrap .searchicon_wrap {
	float: right;
	left: 0;
	position: relative;
}

.ntopnav_wrap .searchicon_wrap a {
	background-image: url("https://drop.ndtv.com/homepage/ndtvhp2015/images/homepage_sprite.png");
	background-position: -38px -2px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 22px;
	margin-bottom: -4px;
	position: relative;
	top: 15px;
	width: 22px;
	filter: grayscale(1) brightness(0.5);
}

.ntopnav_wrap .searchicon {
	background-image: url("https://drop.ndtv.com/homepage/ndtvhp2015/images/homepage_sprite.png?013");
	background-position: -38px -2px;
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	height: 22px;
	margin-top: -7px;
	width: 22px;
}

.n_searchdrop {
	background: #fff;
	box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.12);
	height: 47px;
	position: absolute;
	right: 0;
	top: 43px;
	width: 290px;
	z-index: 99999990;
	border-radius: 0 0 6px 6px;
}

.n_searchdrop .n_searchfld {
	border: 1px solid #ddd;
	outline: none;
	border-radius: 2px;
	color: #666;
	float: left;
	margin: 9px 0 0 9px;
	padding: 5px;
	width: calc(100% - 60px);
	box-sizing: border-box;
}

.n_searchdrop .n_searchfld:focus {
	border-color: #4d7b9f;
}

.n_searchdrop .n_searchbtn {
	background-color: #6288a5;
	border: 1px solid #4d7b9f;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-family: "Roboto";
	font-size: 12px;
	font-weight: bold;
	margin: 8px 0 0 5px;
	padding: 5px 10px;
}

.elec_opinion {
	margin: 0px;
	padding: 0 10px;
	float: left;
}

.elec_opinion ul {
	margin: 0px;
	padding: 0px;
}

.elec_opinion ul li {
	display: table;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #e7e7e7;
	float: left;
}

.elec_opinion ul li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.elec_opinion ul li .opin_thumb {
	width: 65px;
	float: left;
	padding-right: 20px;
	display: table-cell;
	position: relative;
	overflow: hidden;
}

.elec_opinion ul li .opin_thumb img {
	width: 100%;
	display: block;
	border-radius: 3px;
}

.elec_opinion ul li .opin_desc {
	display: table-cell;
	width: 100%;
	vertical-align: top;
}

.elec_opinion ul li .opin_desc p {
	color: #333;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 16px;
	vertical-align: top;
	margin: 0;
	padding: 0;
	position: relative;
	top: -5px;
}

.elec_opinion ul li .opin_desc p a {
	color: #2b2b2b;
}

.opinion_tell {
	padding: 0;
	width: 100%;
}

.opinion_blog_bloggername {
	color: #2b2b2b;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	font-weight: 500;
}

.opinion_blog_bloggername a {
	color: #326891;
}

.elec_opinion ul li .opin_desc a:hover {
	color: #000 !important;
}

.my_vote {
	color: #333;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 17px;
	margin-top: -5px;
	padding-bottom: 5px;
}

.pds-answer {
	margin-top: 30px !important;
}

.pds-votebutton-outer {
	margin-top: 36px !important;
}

.elec14_cont600.floatl {
	margin-left: 10px;
}

.break_fbmsg {
	background-image: url(https://drop.ndtv.com/homepage/ndtvhp2015/images/hp_sprite2016.png);
	background-repeat: no-repeat;
	background-position: -366px -70px;
	display: inline-block;
	height: 15px;
	width: 11px;
	margin: 0 5px;
	opacity: 0.7;
}

.break_fbmsg {
	background-position: -402px -111px;
	width: 17px;
	height: 17px;
}

.section_head {
	width: 100%;
	float: left;
}

.section_head span {
	font-size: 15px;
	font-weight: 800;
	padding: 3px 10px;
	letter-spacing: .5px;
	line-height: 18px;
	text-align: center;
	border-radius: 3px;
	text-transform: uppercase;
	background: #2b2b2b;
	float: left;
}

.section_head a, .section_head span {
	font-family: Roboto, sans-serif;
	color: #fff;
}

.footer_right a {
	color: #2b2b2b;
}

.footer_cont {
	text-align: left;
}

.newcont1 {
	width: 1260px;
	margin: 0 auto;
}

.topnav_extra {
	float: left;
	display: flex;
	align-items: center;
	margin-left: 6px;
}

.elec14_leadvideo .playbutton1 {
	right: auto;
	left: 10px;
	bottom: 14px;
	background-position: 0 0;
	background-image: url(https://drop.ndtv.com/homepage/images/video-icon.svg);
}

.elec_videolisting ul li .playbutton1 {
	right: auto;
	left: 3px;
	background-position: 0 0;
	background-image: url(https://drop.ndtv.com/homepage/images/video-icon.svg);
	height: 16px;
	width: 17px;
	background-size: 97%;
	bottom: 2px;
}


/* =====[30-Dec-2021]===== */

.faq30d_21{ float: left; width: 100%; position: relative;}
.faq30d_21 > a{ position: relative; display: block;}
.bud_otherstories .taboola__ad {float: left; width: 100%; margin-top: 10px;}
.take30d_21{ width: 100%; display: flex; align-items: center; justify-content: center; background-color: #f7f7f7; height: 355px;}